# Instructions

TODO: Add real documentation

    git clone git@gitlab.com:Scribble/gdlenhanced
    # Weenies and whatnot from Lifestoned
    # Copy docker-compose.override.example.yml to docker-compose.override.yml
    # Override the password and any other fields in that file
    # Copy config/example.cfg to config/server.cfg and edit it
    docker-compose up -d
